Subject: New Reply Received - Fwd: Order confirmed!
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 28 Dec 2021 07:25:59 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Fwd: Order confirmed!  Ticket comment <div><br></div>
<div dir="auto">I was not notified that this item was non refundable when I checkout. I spoke with you about this issue on the phone and was told that it can be refunded since the instructions were not clear. Also I did not know that the bassinet didn’t come with a trolley from what I understand on the comments it was provided that it came with a trolley. The reason I choice to buy from your store is because on your refund policy. If it was not clearly specified on your website then this is not my fault. </div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">
<br><div class="gmail_quote" dir="auto"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, 28 Dec 2021 at 9:57 AM Babyshop &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left-width:1px;border-left-style:solid;padding-left:1ex;border-left-color:rgb(204,204,204)"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Hi Khawali,<br><br>Thank you for contacting us.</div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>​<br>
</div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>We apologize for the inconvenience caused.<br><br>We understand you are facing issue with the item you recently purchased from our website. Unfortunately the item you are trying to return comes under the category of non-returnable products which explains why you cannot see a return option.<br><br>As per the policy, (BABYZEN - BABYZEN YOYO Bassinet) products sold on our website and on our stores are non-returnable products. Hence, they can't be returned or exchanged.<br><br>We thank you for your understanding and cooperation.<br><br>Your friends,<br>The Support Team</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3676401